html{
  scroll-behavior: smooth;
}

body{
    font-family: 'Lato', sans-serif;
    padding: 0;
    margin: 0;
}

nav{
    background-color: orange;
    color: black;
    padding: 20px 50px;
}

.navTop {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .search{
    display: flex;
    align-items: center;
    background-color: lightgrey;
    padding: 20px;
    border-radius: 10px;
  }

  .searchInput{
    border:none;
    background-color: transparent;
  }

  .searchInput::placeholder{
    color: black;
  }

  .limitedOffer{
    font-size: 20px;
    border-bottom: 2px solid lightgray;
    cursor: pointer;
 }

 .navBottom{
    display: flex;
    align-items: center;
    justify-content: center;
 }

 .menuItem{
    margin-right: 50px;
    cursor: pointer;
    color: black;
 }

 .slider{
    background: url("https://images.unsplash.com/photo-1604147495798-57beb5d6af73?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2370&q=80");
    overflow: hidden;
       
 }

 .sliderWrapper{
    display: flex;
    width: 500vw;
    transition: all 1s ease-in-out;
 }

 .sliderItem{
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
 } 

 .sliderBg{
    width: 750px;
    height: 750px;
    border-radius: 50%;
    position: absolute;
    /* background-color: darkgoldenrod; */
 }

 .sliderImg{
    z-index: 1
 }

 .sliderTitle{
    position: absolute;
    top: 30%;
    font-size: 60px;
    font-weight: 900;
    text-align: center;
    color: white;
    font-weight: 900;
    color: white;
    text-align: center;
    z-index: 1;
 }

 .sliderPrice{
    position: absolute;
    top: 60%;
    left: 10%;
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    color: white;
    font-weight: 900;
    text-align: center;
    z-index: 1;

 }

 .buyButton{
    position: absolute;
    top: 69%;
    left: 10%;
    font-size: 30px;
    font-weight: 100;
    text-align: center;
    color: black;
    font-weight: 500;
    text-align: center;
    z-index: 1;
    cursor: pointer;
    border: 1px solid gray;
    background-color: white;

 }

 .buyButton:hover{
    background-color: black;
    color: white;
 }

 .sliderItem:nth-child(1) .sliderBg{
    background-color: orange;
 }

 .sliderItem:nth-child(2) .sliderBg{
    background-color: orange;
 }

 .sliderItem:nth-child(3) .sliderBg{
    background-color: orange;
 }

 .sliderItem:nth-child(4) .sliderBg{
    background-color: orange;
 }

 .sliderItem:nth-child(5) .sliderBg{
    background-color: orange;
 }

 .features{
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 50px;
 }

.feature{
   display: flex;
   flex-direction: column;
   align-items: center;
   text-align: center;
}

 .featureIcon{
   width: 50px;
   height: 50px;
 }

 .featureTitle{
   font-size: 20px;
   font-weight: 600;
   margin: 20px;
 }

 .featureDesc{
   color: orange;
   width: 50%;
   height: 100px;
 }

 .product{
   height: 100vh;
   background-color: whitesmoke;
   position: relative;
 }

 .productImg{
   width: 50%;
 }

 .productDetails{
   position: absolute;
   top: 10%;
   right: 0;
   width: 40%;
   padding: 50px;
 }

 .productTitle{
   font-size: 75px;
   font-weight: 900;
 }

 .productDesc{
   font-style: 24px;
   color: orange;
 }

 .colors.sizes{
   display: flex;
 }

 .color{
   width: 32px;
   height: 32px;
   border-radius: 5px;
   background-color: orange;
   margin: 10px;
   cursor: pointer;
 }

 .color:last-child{
   background-color: pink;
 }

 .size{
   padding: 5px 20px;
   border: 1px solid black;
   margin-right: 10px;
   cursor: pointer;
   font-size: 20px;
 }

 .productButton{
   float: right;
   padding: 10px 20px;
   background-color: black;
   color:white;
   font-weight: 600;
   cursor: pointer;
 }

 .productButton:hover{
   background-color: white;
   color: black;
 }

